Subject: [Ietf-krb-wg] Protocol Action: 'OTP Pre-authentication' to Proposed Standard (draft-ietf-krb-wg-otp-preauth-21.txt)

From: The IESG <[email-masked]>
Date: Fri, 02 Dec 2011 09:39:29 -0800

The IESG has approved the following document:
- 'OTP Pre-authentication'
  (draft-ietf-krb-wg-otp-preauth-21.txt) as a Proposed Standard

This document is the product of the Kerberos Working Group.

The IESG contact persons are Stephen Farrell and Sean Turner.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-ietf-krb-wg-otp-preauth/

Technical Summary

This document describes the use of Kerberos FAST framework to carry out
One Time Password (OTP) authentication. The system is designed to work
with different types of OTP algorithms such as time-based OTPs [RFC2808],
counter-based tokens [RFC4226] and challenge-response systems such as
[RFC2289]. It is also designed to work with tokens that are
electronically connected to the user's computer via means such as a
USB interface.

Working Group Summary

Was there anything in WG process that is worth noting? For
example, was there controversy about particular points or
were there decisions where the consensus was particularly
rough?

There is consensus in the WG to publish this document. No objection was
Raised.

Document Quality

Are there existing implementations of the protocol? Have a
significant number of vendors indicated their plan to
implement the specification? Are there any reviewers that
merit special mention as having done a thorough review,
e.g., one that resulted in important changes or a
conclusion that the document had no substantive issues? If
there was a MIB Doctor, Media Type or other expert review,
what was its course (briefly)? In the case of a Media Type
review, on what date was the request posted?

Two parties have discussed implementation progress in the working group. Larry
Zhu performed significant review of this document. 

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg